lundi 21 septembre 2015

Symfony 2.7.4 disponible

Symfony 2.7.4 est disponible, avec 40 bugs corrigés, notamment pour la compatibilité PHP 7.

Un gros travail a été effectué pour la compatibilité avec Twig 2.0, ce qui rend Symfony 2.7.4 entièrement compatible avec Twig 1.x et 2.x.

Si vous êtes sur la branche 2.7 de Symfony, vous êtes encouragés à passer à cette version.

Changelog Symfony 2.7.4

Aucun commentaire:

Publier un commentaire